appName: productcatalogservice
appImage: gcr.io/google-samples/microservices-demo/productcatalogservice
appVersion: v0.8.0
containerPort: 3550
containerEnvVars:
- name: PORT
  value: "3550"
- name: DISABLE_PROFILER
  value: "1"
appCPURequest: 100m
appMemoryRequest: 64Mi
appCPULimit: 200m
appMemoryLimit: 128Mi

servicePort: 3550
